Subject: Re: [bug#48638] PSOPT (ADOL-C and ColPack)

From: "Eric Brown" <[email-masked]>
Date: Wed, 26 May 2021 12:37:06 -0500

Hello Maxime,

Thanks for your feedback. Indeed this has only happened recently, as I had been accessing it to learn it.

I am Cc:'ing the author and see if he knows anything about it.  I think also maybe the GitHub page would work:

https://github.com/PSOPT/psopt

Thanks,
Eric

On Wed, May 26, 2021, at 12:24 PM, Maxime Devos wrote:
> Eric Brown schreef op di 25-05-2021 om 00:04 [-0500]:
> > Patches attached.
> 
> > +    (home-page "https://psopt.org")
> psopt.org is dead. It states:
> 
> ‘This Domain Name Has Expired - Renewal Instructions’
> 
> Greetings,
> Maxime.
> 
> Attachments:
> * signature.asc